@media (max-width: 1199px)
{

}

@media (max-width:991px)
{
    .navbar{
        margin-top:0px;
    }
    .side-text h1 {
        font-size: 55px;
    }
    .border-right {
        border-right: 0px solid #00aac0;

    }

    .text-center-767
    {
        text-align: center;
    }
}

@media (max-width:767px)
{
    .owl-coursal-div{
        position: inherit;
    }
    .side-logo img
    {
        margin:0px auto;
    }
    .navbar {

        margin-top: 0;
        margin-bottom: 0px;
    }
    .navbar-default .navbar-nav > li:not(:last-child):after {
        content: none;
    }
    .carousel-caption h1
    {
        font-size: 18px;
        line-height: 50px;
    }
    .carousel-caption
    {
        top: 17%;
    }
}

@media (max-width:650px)
{

}
